/*common*/
.modal{z-index: 1071;}
.fancybox__container{z-index: 1072;}
@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {max-width: 1670px;}
}
@media (min-width: 1200px){
  .content .container, footer .container{max-width: 1440px;}
}
* {outline: none;}
.btn:focus{outline: 0; box-shadow: 0 0 0;}
@font-face {
    font-family: 'Zona Pro';
    src: local('Zona Pro Thin'), local('ZonaPro-Thin'), url('../webfonts/zonapro/100.woff2') format('woff2'), url('../webfonts/zonapro/100.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Zona Pro';
    src: local('Zona Pro Bold'), local('ZonaPro-Bold'), url('../webfonts/zonapro/700.woff2') format('woff2'), url('../webfonts/zonapro/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Pomidorko';
    src: local('Pomidorko'), url('../webfonts/pomidorko/400.woff2') format('woff2'), url('../webfonts/pomidorko/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../webfonts/icomoon/icomoon.eot?8wyk0b');
  src:  url('../webfonts/icomoon/icomoon.eot?8wyk0b#iefix') format('embedded-opentype'),
    url('../webfonts/icomoon/icomoon.ttf?8wyk0b') format('truetype'),
    url('../webfonts/icomoon/icomoon.woff?8wyk0b') format('woff'),
    url('../webfonts/icomoon/icomoon.svg?8wyk0b#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
  font-display: swap;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
    box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
      box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
      box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}
.icon-watch_later:before {content: "\e900";}
.icon-eye:before {content: "\e901";}
.icon-menu:before {content: "\e902";}
.icon-chevrons-up:before {content: "\e903";}
.icon-chevrons-right:before {content: "\e904";}
.icon-chevrons-left:before {content: "\e905";}
.icon-chevrons-down:before {content: "\e906";}
.icon-chevron-right:before {content: "\e907";}
.icon-chevron-left:before {content: "\e908";}
.icon-chevron-down:before {content: "\e909";}
.icon-chevron-up:before {content: "\e90a";}
.icon-camera:before {content: "\e90b";}
.icon-search:before {content: "\e90c";}
.icon-checkmark:before {content: "\e90d";}
.icon-circle-with-cross:before {content: "\e90e";}
.icon-cross:before {content: "\e90f";}
.icon-plus:before {content: "\e910";}
.icon-minus:before {content: "\e911";}
.icon-share-alt:before {content: "\e936";}
.icon-clock-o:before {content: "\e912";}
.icon-location-arrow:before {content: "\e913";}
.icon-map-marker:before {content: "\e914";}
.icon-bell-o:before {content: "\e915";}
.icon-star-o:before {content: "\e916";}
.icon-star:before {content: "\e917";}
.icon-check-circle-o:before {content: "\e918";}
.icon-check-square-o:before {content: "\e919";}
.icon-check-circle:before {content: "\e91a";}
.icon-check:before {content: "\e91b";}
.icon-facebook:before {content: "\e91c";}
.icon-facebook-f:before {content: "\e91c";}
.icon-angle-double-down:before {content: "\e91d";}
.icon-angle-double-up:before {content: "\e91e";}
.icon-angle-double-right:before {content: "\e91f";}
.icon-angle-double-left:before {content: "\e920";}
.icon-rouble:before {content: "\e921";}
.icon-rub:before {content: "\e921";}
.icon-ruble:before {content: "\e921";}
.icon-caret-right:before {content: "\e922";}
.icon-caret-left:before {content: "\e923";}
.icon-caret-up:before {content: "\e924";}
.icon-caret-down:before {content: "\e925";}
.icon-calculator:before {content: "\e926";}
.icon-volume-control-phone:before {content: "\e927";}
.icon-mobile:before {content: "\e928";}
.icon-mobile-phone:before {content: "\e928";}
.icon-phone:before {content: "\e929";}
.icon-user-o:before {content: "\e92a";}
.icon-microsoftexcel:before {content: "\e92b";}
.icon-odnoklassniki:before {content: "\e92c";}
.icon-instagram:before {content: "\e92d";}
.icon-viber:before {content: "\e92e";}
.icon-whatsapp:before {content: "\e92f";}
.icon-whatsapp{color:#3ae35b;}
.icon-telegram:before {content: "\e930";}
.icon-youtube:before {content: "\e931";}
.icon-envelope:before {content: "\e932";}
.icon-mail:before {content: "\e932";}
.icon-email:before {content: "\e932";}
.icon-contact:before {content: "\e932";}
.icon-paperplane:before {content: "\e933";}
.icon-send:before {content: "\e933";}
.icon-flight:before {content: "\e933";}
.icon-email1:before {content: "\e933";}
.icon-mail1:before {content: "\e934";}
.icon-email2:before {content: "\e934";}
.icon-letter:before {content: "\e934";}
.icon-envelope1:before {content: "\e934";}
.icon-contact1:before {content: "\e934";}
.icon-calendar:before {content: "\e935";}
.icon-date:before {content: "\e935";}
.icon-schedule:before {content: "\e935";}
.icon-vk1:before {content: "\e938";}
.icon-vk:before {content: "\e937";}
.icon-x2{font-size: 46px;}
.ic-close{
content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 1px solid hsla(0,0%,100%,.2);
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxNSI+PGRlZnM+PHN0eWxlPi5he2ZpbGw6I2ZmZn08L3N0eWxlPjwvZGVmcz48cGF0aCBjbGFzcz0iYSIgZD0iTTE0LjI4NiAwTDE1IC43MTQuNzE0IDE1IDAgMTQuMjg2eiIvPjxwYXRoIGNsYXNzPSJhIiBkPSJNMTUgMTQuMjg2bC0uNzE0LjcxNEwwIC43MTQuNzE0IDB6Ii8+PC9zdmc+);
    background-repeat: no-repeat;
    background-position: 50%;
    transition: all .3s ease-in-out;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(93,194,53, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(93,194,53, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(93,194,53, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(93,194,53, 0.4);
    box-shadow: 0 0 0 0 rgba(93,194,53, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(93,194,53, 0);
      box-shadow: 0 0 0 10px rgba(93,194,53, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(93,194,53, 0);
      box-shadow: 0 0 0 0 rgba(93,194,53, 0);
  }
}

.thin{font-weight: 300;}
.clr{clear:both; height: 0;}
a{outline: 0; color:#1470AB; text-decoration: underline;}
a:hover{text-decoration: none;}
html, body{height: 100%;}
body{
    font-size: 16px;
    line-height: 1.5em;
    font-family: 'Ubuntu','Roboto', 'Open Sans', Arial, sans-serif;
    font-weight: 400;
    color: #333;
    background: #fff;
    overflow: hidden;
}
p {margin-bottom: 8px;}
b, strong {font-weight: bold;}
.tooltip-inner {
position: relative;
    z-index: 3;
    padding: 15px 20px;
    background: #fff;
    color: #333;
    font-weight: 600;
    line-height: 1.2em;
    font-size: 14px;
    min-width: inherit;
    max-width: inherit;
    border-radius: 4px;
    box-shadow: 2px 2px 10px rgb(0 0 0 / 20%);
}
.tooltip-inner span{display: none;}
.hidden_image{display: none;}
.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before{border-top-color: #fff;}
.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before{border-bottom-color: #fff;}
.bs-tooltip-auto[x-placement^=left] .arrow::before, .bs-tooltip-left .arrow::before{border-left-color: #fff;}
.bs-tooltip-auto[x-placement^=right] .arrow::before, .bs-tooltip-right .arrow::before{border-right-color: #fff;}
.slow {
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}
.logo_admiral{font-size: 11.8px;}
.btn{
  font-weight: 500;
  line-height: 50px;
  height: 50px;
  padding: 0px 25px;
  border-radius: 0px;
  text-decoration: none;
  text-transform: uppercase;
}
.btn-small{
height: 36px;
    line-height: 36px;
    font-size: 13px;
    padding: 0px 10px;
}
.btn:focus{box-shadow: 0 0 0; }
.btn-default{
    background: #5dc235;
    color: #fff;
}
.btn-info{
background: #3797D3;
color: #fff;
border: 0;
font-weight: 300;
}
.btn-info:hover{background: #318ac2; }
.btn-white{background: #fff; color:#333;}
.btn-link{
    background: transparent;
    border:0;
    line-height: 1em;
    padding: 0;
    font-weight: normal;
}
.btn-fint:hover svg{
            -webkit-animation:ministorm .5s ease;
    -moz-animation:ministorm .5s ease;
    -o-animation:ministorm .5s ease;
    -ms-animation:ministorm .5s ease;
    animation:ministorm .5s ease;
}
.btn-fint {}
.btn-fint svg{
    width: auto;
    height: 24px;
    margin-right: 5px;
}
.btn img{
height: 32px;
width: auto;
margin-right: 10px;
}
.btn-primary{
background: #d23133;
    color: #fff;
    border-color: transparent;
}
.btn-primary .svg{}
.btn-primary .svg svg{
  width: 26px;
  height: 26px;
  fill: #fff;
}
.btn-2line{
        line-height: 1em;
    text-align: left;
    padding: 15px 20px;
}
.btn-2line span{
    font-weight: bold;
    font-size: 12px;
}
.btn-success {background-color: #93b76c; border-color: #93b76c;}
.btn-success:hover, .btn-success.focus, .btn-success:focus{background-color: #7fa457; border-color: #7fa457;}
.btn-primary:hover, .btn-primary.focus, .btn-primary:focus, 
.btn-primary:focus.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, 
.show>.btn-primary.dropdown-toggle{background: #c02022;color:#fff;border-color: transparent;}
.btn-default:hover{color: #fff;background: #55ba2c;}
.btn:active{box-shadow: 0 0 0 !important}
.form-control{border: 1px solid #ddd;height: 46px;border-radius: 0;}
.modal-body textarea{height: 140px;}
.fint{
font-size: 32px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 1.3em;
}
h5, .h5{font-size: 22px;}
h4, .h4{font-size: 25px;}
h3, .h3{font-size: 28px;}
h2, .h2{font-size: 32px;}
h1, .h1{font-size: 34px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{margin-bottom: 15px;}
.modal-body{padding: 30px 30px;}
.modal-body .h5{
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .7px;
}
.btn-primary.disabled, .btn-primary:disabled {
    background-color: #666;
    border-color: #666;
}
button:focus{box-shadow: 0 0 0; outline:0;}
.rel{position: relative;}
.wrapper_column{
  height: 100%;
  position: relative;
}
.side-nav-overlay {
    display: none;
    position: fixed;
    z-index: 9;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    cursor: pointer;
    background: rgba(0,0,0,.7);
}
.nav-modal-wrap-open .side-nav-overlay {
    display: block;
}
/*left_column*/
.close_btn_side_modal {
    background: transparent;
    text-align: center;
    border: 1px solid #717171;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    color: #717171;
    position: absolute;
    right: 15px;
    top: 15px;
    display: none;
}
.nav-modal-wrap-open .close_btn_side_modal{
  display: flex;
  align-items: center;
  justify-content: center;
}
.left_column_wrapper{
display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    height: 100%;
    padding: 30px;
    z-index: 99;
    left: 0;
    top: 0;
    width: 260px;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    background: #f1f1f1;
    text-align: center;
    -webkit-transition: all .6s cubic-bezier(.645,.045,.355,1);
    transition: all .6s cubic-bezier(.645,.045,.355,1);
}
.left_column_wrapper .mCSB_container{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.mCSB_scrollTools{width: 6px;}
.mCSB_inside>.mCSB_container{/*padding: 15px 15px;*/}
.itemFullText .mCSB_inside>.mCSB_container{padding: 0px;}
.mCSB_inside>.mCSB_container {margin-right: 0px; }
/*right_column*/
.right_column{
  position: relative;
    height: 100%;
    margin: 0 0 0 260px;
}
/*header */
header{
    color: #fff;
    position: absolute;
    width: 100%;
    padding: 30px 0px;
    z-index: 5;
}
.header_wrapper{
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
padding: 15px;
}
/*.header_inner{
  padding-bottom: 15px;
  padding-top: 15px;
}*/
/*.inner .header_inner{
padding-left: 15px;
padding-right: 15px;
}*/
.inner .header_wrapper{background: #fff; color:#333;}
/*.inner header .header_inner{
    background: #fff;
    color: #333;
}*/
header .i-rect{
    fill: #5dc235;
    width: 45px;
    height: 45px;
    position: absolute;
}
header .address{text-shadow: 0px 0px 50px rgb(0 0 0 / 70%);}
.wrapper-icon{
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}
.i-address{
fill: #fff;
    height: 16px;
    width: auto;
    position: relative;
    z-index: 2;
}
header .address>*{margin-bottom: 0px;}
/*logo*/
.logo_wrapper{
/*  border-bottom: 1px solid #ddd;*/
  padding-bottom: 30px;
}
.logo-horizontal{display: none;}
.logo-horizontal img{height: 46px; width: auto;}
.logo-horizontal img.mobile{display: none;}
.left_column .logo{
    text-decoration: none;
    display: flex;
    flex-direction: column;
}
.left_column .logo img.element{
  height: 56px;
  width: auto;
  margin-bottom: 12px;
}
.logo img.text{
  height: 46px;
  width: auto;
}
.logo .slogan{
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 1.3px;
  padding-top: 5px;
  color: #999999;
}
header .main_phone .mobile_t_link{
display: none;
text-decoration: none;
font-size: 26px;
color: #fff;
}
header .main_phone .t_link{
  font-family: Zona Pro;
  text-decoration: none;
  font-weight: bold;
  font-size: 22px;
  color:#fff;
}
.inner header .main_phone .t_link{color:#2f3b46;}
header .main_phone .t_link:hover{color:#5dc235;}
.index header .main_phone .t_link:hover{color:#ddd;}
header .sign{text-transform: uppercase;}
/*main menu*/
.left_column .menu{margin-bottom: 30px;}
.mobile_menu_btn_wrapper{display: none;}
.mobile_menu_btn {
display: flex;
    align-items: center;
    background: #d23133;
    border: 0;
    height: 50px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 0px 25px;
    border-radius: 36px;
}

.hamb_wrapper{
    width: 22px;
    position: relative;
    height: 18px;
    margin-right: 10px;
}
.hamb_wrapper span{
    height: 2px;
    background-color: #fff;
    width: 100%;
    position: absolute;
    transition: all .4s;
    will-change: transform,width;
    left: 0;
}
.hamb_wrapper span:nth-child(1) {top: 0; transform-origin: 20px 3px;}
.hamb_wrapper span:nth-child(2) {top: 7px;}
.hamb_wrapper span:nth-child(3) {top: 14px; transform-origin: 20px -1px;}
.main_menu .megamenu>li:first-child a:hover .hamb_wrapper span:nth-child(1),
.mobile_menu_btn:hover .hamb_wrapper span:nth-child(1){transform: rotate(-45deg);}
.main_menu .megamenu>li:first-child a:hover .hamb_wrapper span:nth-child(2),
.mobile_menu_btn:hover .hamb_wrapper span:nth-child(2){width: 0;transform: rotate(-45deg);opacity: 0;}
.main_menu .megamenu>li:first-child a:hover .hamb_wrapper span:nth-child(3),
.mobile_menu_btn:hover .hamb_wrapper span:nth-child(3){transform: rotate(45deg);}

.nav-menu {
    display: flex;
    flex-direction: column;
    padding: 0;
    list-style-type: none;
    margin-bottom: 0;
}
.nav-menu>li {
    position: relative;
}
.nav-menu>li>.slow {
    color: #333;
    text-decoration: none;
    font-weight: 600;
    line-height: 1.3em;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: .5px;
    padding: 15px 0px;
    display: inline-block;
    position: relative;
}
.nav-menu>li:hover>.slow, .nav-menu>li.active>.slow{color:#5dc235;}
/*select_house btn*/
.select_house{
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
.select_house a {
  position: relative;
    display: flex;
    width: 130px;
    height: 130px;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: #5dc235;
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
}

.select_house a .wrapper{}
.select_house a:before{
    display: inline-block;
    content: '';
    position: absolute;
    width: 140px;
    height: 140px;
    border: 1px solid #5dc235;
    border-radius: 50%;
    left: -5px;
    top: -5px;
}
.select_house a:after{
    pointer-events: none;
    content: '';
    position: absolute;
    z-index: -1;
    top: -6px;
    right: -6px;
    width: 110%;
    height: 110%;
    border-radius: 50%;
    animation: pulse 2s infinite;
    backface-visibility: hidden;
}
.select_house a svg{fill:#fff; width: 35px; height: 35px; margin-bottom: 5px;}
.select_house a span{
    text-transform: uppercase;
    font-size: 13px;
    line-height: 1.2em;
    font-weight: 500;
}
/*slider*/
#wrapper_main_gallery{

}
.slider_main{
    width: 100%;
    height: 100%;
}
.slider, .slide_item{
height: 100%;
}
.slide_item{
  position: relative;
    height: 100vh;
    min-height: -webkit-fill-available;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}
.slide_item_img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.slide_item_img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
 .slide_item_img:after, .gallery-item:after, .genplan:after{
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: -moz-linear-gradient(-45deg, rgba(23,27,30,0.7) 0%, rgba(23,27,30,0) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(23,27,30,0.7) 0%,rgba(23,27,30,0) 100%);
  background: linear-gradient(135deg, rgba(23,27,30,0.7) 0%,rgba(23,27,30,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#171b1e', endColorstr='#00171b1e',GradientType=1 );
}
.slide_content{
    position: relative;
    max-width: 1440px;
    width: 100%;
    color: #fff;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.slide_content_inner{
  max-width: 650px;
/*  padding-left: 15px;
  padding-right: 15px;*/
}
.slide_content .title{
  font-size: 5vh;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.slide_content .title span{
  display: block;
}
.slide_content .text{
  font-size: 2.3vh;
  font-weight: 300;
  margin-bottom: 30px;
}
.slide_content .read_more{text-transform: uppercase;}
.index .slide-arrows-wrapper{
  position: absolute;
  width: 100%;
  bottom: 100px;
}
.index .slide-arrows{
  position: relative;
  max-width: 1440px;
  width: 100%;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
  margin-left: auto;
}
.slide-button{
display: flex;
    margin-right: -15px;
    margin-left: -15px;
}
.slide-arrows .slick-arrow, .main_gallery .slick-arrow{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    color: #333;
    background: #fff;
    border: 1px solid #fff;
    font-size: 13px;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
    width: 60px
}
.slide-arrows .slick-arrow:after{
    border: 0;
    background: #fff;
    width: 50px;
    height: 50px;
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    top: -2px;
    left: -2px;
    padding: 2px;
    z-index: -1;
    background: #fff;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
}
.main_gallery .slick-arrow{
position: absolute;
    z-index: 9;
    top: 50%;
    margin-top: -30px;
    width: 45px;
    height: 45px;
}
.main_gallery .slick-arrow:hover{background: #5dc235; border:0;}
.main_gallery .slick-arrow:hover svg{fill:#fff;}
.main_gallery .slick-arrow.slick-next{right: 15px;}
.main_gallery .slick-arrow.slick-prev{left: 15px;}
.slide-arrows .slick-arrow:hover:after{
  -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.2s;
    -moz-transition: -moz-transform 0.4s, opacity 0.2s;
    transition: transform 0.4s, opacity 0.2s;
}
.slide-arrows .slick-arrow:hover{
    background: transparent;
    color: #fff;
}
.slide-arrows .slick-arrow:hover svg{fill:#fff;}
.slide-arrows .slick-arrow:not(:last-child){margin-right: 5px;}
/*content*/
.content{
position: relative;
    padding-top: 130px;
    /*padding-top: 130px 0px 0;*/
    height: 100%;
}
.index .content{padding:0; height: auto; }
/*.count_build_wrapper*/
.count_build_wrapper{
position: absolute;
    z-index: 5;
    bottom: 20vh;
    right: 15px;
}
.count_build .caption{
text-transform: uppercase;
    line-height: 1em;
    font-weight: bold;
    font-size: 15px;
}
.count_build .all{
font-size: 100px;
font-weight: bold;
line-height: 1em;
font-family: 'Zona Pro';
}
.count_build .count_left{
    text-transform: uppercase;
    font-size: 11px;
    color: #666666;
}

.build_wrapper{
position: relative;
    z-index: 3;
    width: 270px;
    height: 270px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #2f3b46;
}
.count_build{}
.count_build .icon-svg{
    position: absolute;
    width: 270px;
    height: 270px;
    fill: #fff;
    top: 0px;
}
.count_build .title{}
.count_build .count{}
.count_build .build_left{}
/*links*/
.links{
  display: flex;
  flex-direction: column;
}
.links .item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-decoration: none;
    background: #fff;
    width: 165px;
    color: #fff;
    height: 165px;
    padding: 20px;
    position: relative;
}
.links .item:hover{background: #eee;}
.links .item.genplan_btn{background: #5dc235;}
.links .item.genplan_btn:hover{background: #55ba2c;}
.links .item:not(:last-child){margin-bottom: 30px;}
.links .item .title{
text-transform: uppercase;
    font-size: 15px;
    line-height: 1.3em;
    font-weight: bold;
}
.links .item .title span{
display: inline-block;
line-height: 1em;
    background: #2f3b46;
    padding: 5px;
}
.links .item .icon-svg{
fill: #c0c4c7;
    width: 54px;
    height: 42px;
    margin-bottom: 15px;
}
.links .item.genplan_btn .icon-svg{fill:#fff;}
/*.gallery-category*/
.gallery-category{
position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0;
    width: 100%;
}
.gallery-item{position: relative;}
.gallery-item .image{}
.gallery-item .image .introtext_wrapper{
  position: absolute;
width: 100%;
    bottom: 250px;
    z-index: 9;
}
.gallery-item .image .introtext{
display: block;
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    color: #fff;
    font-size: 20px;
    padding-right: 15px;
    padding-left: 15px;
}
.gallery-item .image img{
      height: 100vh;
      width: 100%;
      object-fit: cover;
        -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}

.slide-arrows-wrapper{
    display: flex;
    justify-content: space-between;
    width: 76%;
}

/*gallery-thumbs*/
.gallery-thumbs{
position: absolute;
z-index: 9;
bottom: 100px;
width: 100%;
}
.gallery-thumbs .slick-slide{cursor: pointer;}
.gallery-items-list-thumbs .slick-item-thumb:not(.slick-current):hover .image:after,
.house_item_info .thumbs_gallery .slick-slide:not(.slick-current):hover .image:after{background: rgba(255,255,255,.4);}
.slick-item-thumb{
width: 125px !important;
height: 165px;
margin: 0px 10px
}
.slick-item-thumb .image{
border-radius: 4px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.gallery-items-list-thumbs .slick-item-thumb:not(.slick-current) .image:after, .house_item_info .thumbs_gallery .slick-slide:not(.slick-current) .image:after{
    display: inline-block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.7);
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}
.slick-item-thumb .image img{
object-fit: cover;
    width: 100%;
    height: 100%;
}
.gallery-thumbs .title{
    text-align: center;
    background: #2f3b46;
    color: #fff;
    margin-bottom: 15px;
    text-transform: uppercase;
    height: 100px;
    width: 125px;
    padding: 15px;
    line-height: 1.3em;
    display: flex;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.gallery_btn_wrapper{
  position: absolute;
    top: 50%;
    height: 60px;
    z-index: 10;
    width: 76%;
    text-align: center;
}
.gallery_btn_wrapper a{
    color: #fff;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0px 0px 40px rgb(0 0 0 / 50%);
}
.gallery_btn_wrapper a:hover{color:#eee;}
.gallery_btn_wrapper a svg{
  width: 20px;height: 20px;
  fill:#fff;
}
.gallery_btn_wrapper a svg{}
.gallery_btn_wrapper a span{display: block;}
.gallery_btn_wrapper a .svg{
background: #5dc235;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    border-radius: 50%;
    margin-right: 15px;
}
.gallery_btn_wrapper a:hover .svg{background: #5dc235}
.gallery_btn_wrapper a:hover svg{
  -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.fancybox__thumbs .carousel__slide .fancybox__thumb::after{border-color:#5dc235;}

/*list-item-wrapper*/
.list-item-wrapper{
    max-width: 1440px;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    height: 80%;
    top: 150px;
    right: 0px;
    left: 0;
}
.gallery-category .list-item{
    background: #2e3a46;
    height: 100%;
    width: 20%;
    position: absolute;
    right: 0px;
    padding: 15px 0px;
    z-index: 9;
}
.gallery-category .list-item ul{
  padding: 0px;
  margin:0px;
  list-style-type: none;
}
.gallery-category .list-item li{}
.gallery-category .list-item li span.title{
position: relative;
    color: #fff;
    display: inline-block;
    width: 100%;
    font-size: 17px;
    font-weight: bold;
    padding: 15px 15px 15px 40px;
    cursor: pointer;
}
.gallery-category .list-item li span.title span.count{
    display: block;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 11px;
    color: #989898;
}
.gallery-category .list-item li span.title:before{
    display: inline-block;
    content: '';
    width: 22px;
    height: 22px;
    background: #b6b6b6;
    border-radius: 50%;
    border: 5px solid #fff;
    position: absolute;
    top: 50%;
    left: 11px;
    margin-top: -11px;
}
.gallery-category .list-item li span.title.active:before{
  border-color:#5dc235;
  background: #fff;
}

.gallery-category .list-item li span.title.active{
  background: #3d4853;
}
@media (min-width: 992px){
  .modal-lg, .modal-xl {
    max-width: 1024px;
}
}
/*genplan*/
.genplan{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/genplan_bg.jpg) center no-repeat;
  background-size: cover;
}
.genplan .container{
  height: 100%;
  position: relative;
  z-index: 2;
}
.genplan-wrapper{text-align: center;height: 100%;}
.genplan svg{
  width: 90%;
  height: 100%;
}
.genplan-image{}
.genplan-image img{
width: 100%;
    height: 100%;
    object-fit: cover;
}
.house-list{
position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 100%;
}
.house-list .container{}
.house-list .house-item{}
.house-list .house-item svg{fill: #fff;}
.house-list .house-item svg.i-house112{}
.house-list .house-item svg.i-house113{}
.house-list .house-item svg.i-house114{}
.house-list .house-item svg.i-house115{}
.house-list .house-item svg.i-house116{}
.house-list .house-item svg.i-house117{}
.house-list .house-item svg.i-house118{}
.house-list .house-item svg.i-house119{}
.house-list .house-item svg.i-house120{}
.house-list .house-item svg.i-house121{}
.house-list .house-item svg.i-house122{}
.house-list .house-item svg.i-house123{}
.house-list .house-item svg.i-house124{}
.house-list .house-item svg.i-house125{}
.house-list .house-item svg.i-house126{}
.house-list .house-item svg.i-house127{}
.house-list .house-item svg.i-house128{}
.house-list .house-item svg.i-house129{}

#genplan-svg .poly{
  fill:rgba(136,244,71,.25);
  cursor: pointer;
}
#genplan-svg .poly.bron{
  fill:rgba(213,127,0,.5);
}

#genplan-svg .poly.sale{
  fill:rgba(210,49,51,.5);

}
#genplan-svg .poly:not(.sale, .bron):hover{
  fill:rgba(136,244,71,.5);
}

/*house_item_info*/
.house_item_info .main_gallery{margin-bottom: 30px;}
.house_item_info .main_gallery .slick-slide {
position: relative;
    height: 360px;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.house_item_info .main_gallery .slick-slide:after, .getPhoto:after, .get_plan:after{
    display: block;
    position: absolute;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-shadow: 0px 0px 30px rgb(0 0 0 / 50%);
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e901";
    margin-left: auto;
    color: #fff;
    font-size: 80px;
    margin-right: auto;
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s ease 0s;
    transform: scale(0.8);
}
.getPhoto:after, .get_plan:after{font-size: 50px;}
.house_item_info .main_gallery .slick-slide:hover:after, .getPhoto:hover:after, .get_plan:hover:after{
    opacity: 1;
    visibility: visible;
    transform: scale(0.8);

}
.house_item_info .thumbs_gallery{}

.house_item_info .thumbs_gallery .slick-slide{
  /*width: 90px !important;*/
  height: 80px;
  margin: 0px 5px;
  cursor:pointer;
}
.house_item_info .thumbs_gallery .slick-slide .image{
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 4px
}
.house_item_info .thumbs_gallery img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.house_item_info .property{
  margin-top: 15px;
}
.house_item_info .property .d-flex:not(:last-child){border-bottom: 1px solid #ddd;}
.house_item_info .property .d-flex{
justify-content: space-between;
    padding-bottom: 8px;
    margin-bottom: 8px;
}
.house_item_info .price{
    font-weight: bold;
    font-size: 30px;
    line-height: 1em;
}
.house_item_info .price, .house_item_info .button_wrapper{margin-top: 10px; text-align: right;}
.house_item_info .button_wrapper .phone{
    padding: 10px 0px;
    color: #ccc;
    font-size: 13px;
}
.house_item_info .button_wrapper .phone a:hover{color:#55ba2c;}
.house_item_info .button_wrapper .phone a{
    text-decoration: none;
    font-size: 20px;
    color: #333;
}
.house_item_info .title{
    line-height: 1em;
    font-size: 28px;
}
.house_item_info .title .type_house{
  font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    color: #666;
}
.house_item_info .title .label{
      color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    padding: 10px 15px;
    font-weight: 300;
    line-height: 1em;
    border-radius: 36px;
}
.house_item_info .title .sale{
background: rgba(210,49,51,1);
}
.house_item_info .title .bron{
background: rgba(213,127,0,1);
}

/*checkbox*/
label .checkbox {vertical-align: top; margin: 0 3px 0 0;width: 35px;height: 17px;}
label .checkbox {cursor: pointer;}
.checkbox:not(checked) {position: absolute; opacity: 0;}
.check_label   {
position: relative;
padding: 2px 0 0 45px;
font-weight: 300;
margin-bottom: 0px;
font-size: 12px;
display: flex; cursor: pointer;
}
.check_label .checkbox:not(checked) + span:before  {
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
    width: 35px;
    height: 19px;
    border-radius: 20px;
    background: #CDD1DA;
    box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
}
.check_label .checkbox:not(checked) + span:after {
    content: '';
    position: absolute;
    top: 4px;
    left: 2px;
    width: 18px;
    height: 15px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
    transition: all .2s;
}
label.check_label .checkbox:checked + span:before {background: #71be74;}
label.check_label .checkbox:checked + span:after {left: 15px;}
label.check_label .checkbox:focus + span:before {box-shadow: 0 0 0 3px rgba(255,255,0,.5);}
.modal .close{
  position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
    font-size: 30px;
    z-index: 9;
    text-shadow: 0 0 0;
}
.modal-content{
  box-shadow: 0px 0px 40px rgb(0 0 0 / 15%);
  border:0;
  border-radius: 0;
}

.modal.show .modal-dialog {
    -webkit-transform: none;
    transform: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.all_house_btn{
  position: absolute;
  bottom: 50px;
  left:0px;
}
.list_fixed{
    position: fixed;
    background: #fff;
    right: -100%;
    top: 0;
    width: calc(100% - 260px);
    padding: 50px;
    height: 100%;
    transition: all 0.4s ease 0s;
    z-index: -1;
    visibility: hidden;
}
.list_fixed .getPhoto img, .list_fixed .get_plan img{
    height: 75px;
    width: 100px;
    object-fit: cover;
}
.list_fixed .getPhoto, .list_fixed .get_plan{
position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 75px;
    text-align: center;
}
body.active .list_fixed{
    right: 0;
    z-index: 10;
    visibility: visible;

}
.list_fixed .icon-cross{
  cursor: pointer;
      position: fixed;
    top: 6px;
    right: 50px;
    font-size: 32px;
    z-index: 99
}
.list_fixed .get_plan{
cursor: pointer;
    color: #007bff;
    text-decoration: underline;
    font-size: 13px;
}
.list_fixed .get_plan:hover{text-decoration: none; color:#333;}
.list_fixed .get_plan svg{
fill: #666;
    width: 25px;
    height: 20px;
    margin-right: 5px;
}
.list_fixed .label{
display: block;
font-size: 13px;
    color: #fff;
    max-width: 125px;
    padding: 4px 8px;
    margin: 5px auto 0px;
    font-weight: normal;
    border-radius: 22px;
}
.list_fixed .label.bron{background: rgba(213,127,0,1);}
.list_fixed .label.sale{background: rgba(210,49,51,1);}
.list_fixed .icon-cross{color: #666;}
.list_fixed .icon-cross:hover{color:#333;}
.list_fixed .price{font-weight: bold;}
body.active .content{
  z-index: 10;
}
.resp-tab {
    border-radius: 5px;
    font-weight: normal;
    border: none;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
}
.resp-tab th, .resp-tab td {
    padding: 10px 20px;
    font-size: 15px;
    border: none;
    border: 0px solid #f1f1f1;
    vertical-align: top;
}
.resp-tab td{
text-align: center;
padding: 15px 0;
vertical-align: inherit;
}
.resp-tab td .title{margin-bottom: 0px; line-height: 1em;}
.resp-tab td .type{margin-bottom: 10px;}
.resp-tab th {
    color: #FFF;
    background: #2f3b46;
    font-weight: 400;
    border: 1px solid #2f3b46;    
    text-transform: uppercase;    
    text-align: center;    
    vertical-align: middle;
}
.resp-tab tr{
  border-bottom: 1px solid  #eee;
}
.resp-tab tr.sale{background: rgba(210,49,51,.2);}
.resp-tab tr.bron{background: rgba(213,127,0,.2);}
.resp-tab tr:nth-child(even) {background: #f1f1f1;}
.resp-tab td span {
/*    background: #2f3b46;
    color: #FFF;
    display: none;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;        
    padding: 5px 10px;
    position: absolute;
    top: 0;
    left: 0;  */  
}
@media(max-width: 768px) {

    .resp-tab th{padding: 5px 0px;}
/*    .resp-tab tr {
display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
    padding: 15px;
    }
    .resp-tab td {
        margin: 0 -1px -1px 0;
        padding: 0px;
        position: relative;
        width: 50%;
    }  */  
    .resp-tab tr {
/*display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
    padding: 15px;*/
    }
    .resp-tab td {padding: 15px;
/*        margin: 0 -1px -1px 0;
        padding: 0px;
        position: relative;
        width: 50%;*/
    }
    .resp-tab td span {
        display: block;
    }
}
@media(max-width: 480px) {
    .resp-tab thead {display: none;}
    .resp-tab tr {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
    padding: 0px;
    }
    .resp-tab td {
        padding: 2px 0px;
        position: relative;
        width: 50%;
    }    
    .resp-tab tr {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
    padding: 15px;
    }
}
@media(max-width: 320px) {
    .resp-tab td {
        width: 100%;
    }
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar{background-color: #5dc235;}
/*contact page*/
.contact-page .itemFullText a.t_link,.contact-page a.m_link {text-decoration: none;}
.contact-page .itemFullText a.t_link{color:#333; font-weight: bold;}
.contact-page .itemFullText a.t_link:hover{color:#d33e42;}
/*maps*/
#map_footer300{height: 450px; width: 100%; margin-bottom: 30px;}
.content .container{height: 100%;}
.scroll-page .itemFullText, .scroll-page .text_padding{
height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

/*gen-plan-scheme*/
.gen-plan-scheme{
  background-image: url(/images/genplan-cheme.jpg);
    width: 100%;
    height: 100%;
    display: flex;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    align-items: center;
    justify-content: center;
}
.gen-plan-scheme img{}
#zoom {
    width: 100%;
    height: 100%;
}
.all_house_wrapper{
position: absolute; 
width: 100%;
z-index: 9;
    left: 0;
bottom: 150px;
}
.all_house_wrapper_container{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.all_house{}
.tour{
  width: 100%;
  height: 100%;
  border:0;
  position: absolute;
  left:0px;
  top:0px;
}
.tehno-page .itemFullText img{float:left;margin-right: 15px; width: 500px; height: auto;}
.tehno-page .itemFullText .row .col-sm-4{
  flex:0 0 50%;
  max-width: 50%;
}